@import '../../styles/index.scss';

.ReturnContacts {
  background-color: $main-background;
  border-bottom: 1px solid $color-board-separator;

  @include screen800 {
    display: none;
  }
  
  &__link {
    height: $height-ReturnContacts;
    padding: 0 20px;
    display: flex;
  }

  &__arrow {
    display: block;
    width: 100%;
  }
}
